import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/AutocompleteSection/AutocompleteSection';

export default function Autocomplete() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
